INTERPOLATE(1)

NAME
interpolate.pl - chop anchors into arbitrarily sized tiny anchor bits, interpolate anchor break points based on individual anchor lengths.

SYNOPSIS
interpolate.pl <input1> [input2]

OPTIONS
  --size=<N> Specify max size for an anchor. By default, it's set
    1/1000 of the longest input sequence.